WordPress.org

Forums

Infinite-Scroll
Several errors in settingspage (1 post)

  1. Adam
    Member
    Posted 2 years ago #

    I am getting several notices in admin area when using this plugin:

    1. Notice: add_contextual_help is no longer in use since version3.3!
    2. Notice: wp_tiny_mce is no longer in use since version3.3!
    3. get_current_theme is no longer in use since version3.4!

    http://wordpress.org/extend/plugins/infinite-scroll/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Infinite-Scroll
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.